Page 5 of 29 FirstFirst ... 34567 15 ... LastLast
Results 81 to 100 of 566

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: [OFFICIAL] Are You Jailbreakable? - iP4S, iP4 GSM/CDMA, iP3GS, iP3G, & iP2G

  1. #81
    Well, it is a 2G iPod w/ 4.1 - do I just need to give up or wait for a jailbreak?

  2. #82
    Super Penguin Mod i.Annie's Avatar
    Join Date
    Jun 2009
    Location
    SW Ohio
    Posts
    16,907
    Thanks
    137
    Thanked 2,202 Times in 1,924 Posts

    iPod 2G MB or MC?

  3. #83
    I know you're all probably sick of hearing this...but I've been searching hard for weeks now... Does anybody have any idea when 4.1will be unlockable or if it ever will be...?

  4. #84
    Running a 3GS on 4.1 on a Windows based machine.

    Am i jailbreakable?

    Thanks,

    Andy

  5. #85
    Super Penguin Mod i.Annie's Avatar
    Join Date
    Jun 2009
    Location
    SW Ohio
    Posts
    16,907
    Thanks
    137
    Thanked 2,202 Times in 1,924 Posts

    I don't want to be rude, but did you bother to read the guide?

  6. #86
    Quote Originally Posted by Anniex423 View Post
    I don't want to be rude, but did you bother to read the guide?
    Yes thanks, and it doesn't mention 4.1 anywhere at all.

    Andy

  7. #87
    Super Penguin Mod i.Annie's Avatar
    Join Date
    Jun 2009
    Location
    SW Ohio
    Posts
    16,907
    Thanks
    137
    Thanked 2,202 Times in 1,924 Posts

    Yes it does, it has a row for 4.0.2-4.1 for every device.

  8. The Following User Says Thank You to i.Annie For This Useful Post:

    Manan1982 (09-29-2010)

  9. #88
    Default I was compatable...... *was*... help?
    Alright sorry for the long post. but I recently jailbroke my iphone using jailbreakme.com on my iphone 4. I had the firmware 4.0.1 and heard it was still possible to jailbreak. my home button was broke and i needed an app to replace it so i wasted no time. I did the online jailbreak and it loaded exaclty how they said it would. the cydia app was added to my home screen and i immediately opened it. It said i needed the 'Essential Upgrade' package to work so i figured they werent lying so... i dwnloaded it. It did its magic and after it finished it told me to reboot my phone. I was etstatic until the phone did not reboot!!! It got stuck on the apple logo and never started i almost killd myself. I waited and never came on. I resulted to recovery mode, which didnt work. the phone would recover(using the updated 4.1 firmware) but wouldnt start. the phone's loading bar(upon rebooting) would go halfway and cut off, the screen would go back to the recovery sign(the itunes plug in screen). Itunes would tell me my iphone could not be recognized refer to ATT for service. I would try to install my old firmware(4.0.1) in dfu but that gives me error code 3694 or sumthing. DO U GUYS KNO ANYTHING THAT COULD HELP ME??? I am a college student who really needs this fone for organization, fun, etc. I would appreciate it and would send free gifts in the mail.... well not really but yall get the point. I REALLY NEED SUM HELP ON THIS ONE

  10. #89
    Try putting it in dfu mode...google it..try to restore from there. If that works you won't be able to jailbreak for a while, but at least it'd get you your phone back.

  11. #90
    Quote Originally Posted by Anniex423 View Post
    I'm sorry for the mistake but people make mistakes. I'm sure you're not perfect either. I adjusted the mistake in a 2 day span. Return the phone or sell it or wait for a JB.

    I can't correct my mistake for your situation but I didn't blatantly screw you over. Try doing a little more research to reinforce things rather than relying on one source.

    I've always been careful with my iPhones in regards to JB and unlocks. I never rely on one person's info only as I like to make sure 100% that something will be ok. So I'm admitting I made an error but I'm not taking fault in you compulsively buying a product without doing a little more research to make sure.

    That's how so many people get screwed out of their money by seeing one website (ie Greenpois0n JB) and jumping on it without Googling "is Greenpois0n officially released".

    It would've been easy for you to double check and Google "jailbreak iPhone 4 4.0.2 or 4.1" and see that the next few options say "no jailbreak for iOS 4.0.2 yet".

    If I had been so impulsive about my phones and trust me, the other experts around have also made mistakes before, I would've been screwed over too by buying a TurboSIM that doesn't even work anymore on iPhones above 3.0.
    I have to agree even a NOob like me have done heaps of reading and knew the cut off point for JB's....... So research Research then a little more ReSeArCh oh did I mention RESEARCH

  12. #91
    iPod Touch 4G 4.1 fw.. jailbreakable?

  13. #92
    Super Penguin Mod i.Annie's Avatar
    Join Date
    Jun 2009
    Location
    SW Ohio
    Posts
    16,907
    Thanks
    137
    Thanked 2,202 Times in 1,924 Posts

    No.

    Note: I'll need to update this guide when the new 4.1 jb for all devices is out. Right now just as a quick note in case people are confused, 4.1 can be jb for iPT 2G via Sn0wbreeze 2.0.2 ONLY IF device is not jailbroken with jailbreakme. Meaning device has to be able to go down to 3.1.x and jb with another method such as Redsn0w or Blackra1n (not limited to) before restoring to custom fw. This works on iPhones 3G and 3GS old boot as well. iPT 2G must be old boot as well (MB model only).

    This guide will be updated for the new 4.1 jb once released, but as it stands, unlocks cannot apply if baseband is 5.14.xx or iP4's 2.10.xx.
    Last edited by i.Annie; 09-30-2010 at 10:06 PM. Reason: Automerged Doublepost

  14. The Following User Says Thank You to i.Annie For This Useful Post:

    Delroy (10-04-2010)

  15. #93
    Superbad Modder-ator Simon's Avatar
    Join Date
    Nov 2007
    Location
    Bermuda
    Posts
    46,790
    Thanks
    7,006
    Thanked 15,564 Times in 7,113 Posts

    You dont necessarily need to be jailbroken now Annie. Using iReb you can install a custom firmware on a iPhone 3G or iPod touch 2G (just MB model I believe) without already being jailbroken.

  16. #94
    May I suggest that you put a last modified date on the top of the table in the PDF so viewers can know how up to date the table is?

  17. #95
    It appears I have the only combo now that shatter will be out in a couple days that cannot be jailbroken. I figured I'd ask anyway.

    Is is possible to jailbreak the following?

    3Gs
    4.0.2
    5.13.04

    Thanks.

  18. #96
    Super Duper Moderator blkcadi's Avatar
    Join Date
    Aug 2008
    Location
     Valley of the Sun, ARIZONA ♥♥♥
    Posts
    31,220
    Thanks
    3,934
    Thanked 10,216 Times in 6,217 Posts

    ^ nope, you'll have to wait a couple more days. Sorry, I think we all will be quite surprised what is in store for us with this new jailbreak. I also think it will be worth the wait. Just my thoughts.

  19. #97
    Super Penguin Mod i.Annie's Avatar
    Join Date
    Jun 2009
    Location
    SW Ohio
    Posts
    16,907
    Thanks
    137
    Thanked 2,202 Times in 1,924 Posts

    As of right now, no there is nothing unless you have SHSHs to downgrade.

  20. The Following User Says Thank You to i.Annie For This Useful Post:

    blkcadi (10-07-2010)

  21. #98
    Super Duper Moderator blkcadi's Avatar
    Join Date
    Aug 2008
    Location
     Valley of the Sun, ARIZONA ♥♥♥
    Posts
    31,220
    Thanks
    3,934
    Thanked 10,216 Times in 6,217 Posts

    ^ lolz, what she said.

  22. #99
    /cry

    Musclenerd clarified shatter will not work on 3Gs.

  23. #100
    Quote Originally Posted by Anniex423 View Post
    No.

    Note: I'll need to update this guide when the new 4.1 jb for all devices is out. Right now just as a quick note in case people are confused, 4.1 can be jb for iPT 2G via Sn0wbreeze 2.0.2 ONLY IF device is not jailbroken with jailbreakme. Meaning device has to be able to go down to 3.1.x and jb with another method such as Redsn0w or Blackra1n (not limited to) before restoring to custom fw. This works on iPhones 3G and 3GS old boot as well. iPT 2G must be old boot as well (MB model only).

    This guide will be updated for the new 4.1 jb once released, but as it stands, unlocks cannot apply if baseband is 5.14.xx or iP4's 2.10.xx.
    OK - now I'm confused yet again. The PDF stated that 4.0.2 is the latest FW that can be jailbroken on my Iphone 3G - but now you say 4.1 can be jb? I'm still running on 3.1.3 that I jb'd using blackra1n (many moons ago). There are so many jb tools and options, I just don't know what to do anymore..I don't care about unlocking, so I could careless if my baseband gets updated.. It would be nice to see instructions on what to do and also would be nice if a mod would remove all these OLD stickies with how to JB your 2G and stuff - that's all way old and references software not even used anymore..

Page 5 of 29 FirstFirst ... 34567 15 ... LastLast
Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •